### Property

# Gio BufferedOutputStream:auto-grow

since: 2.0

#### Declaration

    property auto-grow: gboolean [ read, write ]

#### Description

Whether the buffer should automatically grow.

Type: | `gboolean`
Available since: | 2.0

Default value | FALSE
Getter method | `g_buffered_output_stream_get_auto_grow()`
Setter method | `g_buffered_output_stream_set_auto_grow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no